{% extends 'base.html' %}

{% block content %}
    <div class="jumbotron">
        <h1 class="display-4">Merci de votre vote !</h1>
        <p class="lead">Retrouvez toutes les informations de la campagne sur Facebook</p>
        <hr class="my-4">
        <!-- <a class="btn btn-outline-danger btn-lg" href="https://www.facebook.com/events/335056877456492/" role="button">Facebook
             BdE</a>-->
    </div>
{% endblock %}